* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background-color: gray;
	font-family: sans-serif;
	text-align: center;
	padding: 1rem;
}

#logo {
	height:  75px;
}

#navbar {
	display: flex;
	list-style: none;
	align-items: center;
	gap: 3rem;
}

a {
	text-decoration: none;
}

main img {
	border-radius: 50%;
	height: 125px;
}

.article-container .first {
	width: 600px;
	font-style: italic;
}

.author {
	color:  red;
}

.lists {
	text-align: right;
	list-style-type: none;
	margin-right: 0;
}